/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#ga1e98d43f31d236212d0b6205be252c09",
"a00077.html#a9b6797d915d1b2e5d3dce4a0038a6a52",
"a00158.html",
"a00215.html#a48132dfeb265f82027636e3fa90dae78",
"a00317.html#af444cd3dbab677c9ada2aa8caa7f27fa",
"a00404_source.html",
"a00464.html#ga82e9b319feda06c3f9bbc8c501d7ed5c",
"a00512.html#ga1ca081fee102cd0d4d6b091285e495e5",
"a00527.html#ga9c197f83f8612241f91e0a44703fdeaf",
"a00572.html#ga02718ac13247d761aa97c8a7f46e002e",
"a00632.html#a4d81b4cae70b03f1a933c76973c76f04",
"a00638.html#a60b431eec762bba9bae93f21925f004d",
"a00656.html#ad8724a77d007c21148e0fdb5653b10fb",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a507a38e26722f871ae08ecf8d39345f1",
"a00815.html#a85b7fb3d9f20bee8ffefb6062447912c",
"a00857.html#a7151e6c5f18af954e91292fb49380068",
"a00866.html#ae4202adc6ebb9bc11d5e7c1a8fe74e8d",
"a00968_source.html",
"a00989.html#ga6867b6ae406a140159b9c1565c0ee6c8",
"a00992.html",
"a01061.html#ae519c7245667ed69d9d088ce696c34ca",
"a01205_source.html",
"a01459.html#gace93b3939a95d95c7f1b010457a54ff9",
"a01469.html#ga0ee0c45816fb5a38db7b1c2d275ae955",
"a01472.html#ga304c2d88d632c1023b5cf06066d18440",
"a01477.html#ga9e2bd7d69af9d03b7df4858595a3202e",
"a01478.html#gaa3081177498d05f233dc919b723ac7ca",
"a01485.html#ga0cd28be793c48b10679e4ee8da82d5a0",
"a01485.html#gacb8344aa1c28ca3c3481cb9377052c5f",
"a01488.html#ga58d80d05c86bad5257f98a9044f2ef68",
"a01492.html#gadc65748845edc1a28fcd0fc6e7b662f6",
"a01493.html#ga8c4dd6b95c7ec9b573640afc5969ef1f",
"a01495.html#ga0ed9c236011e234d11001058c8f82d02",
"a01504.html#gacd0fe6c7cff46c4da5f7aa95f6971d1e",
"a01510.html#gaeb847acac5bcc446baabd46b24ed8d91",
"a01522.html#ga8e84d1aa7c041aca238026a1eaf62a1b",
"a01531.html#ga70e14a580880f05e94a51c6e103e1cd1",
"a01537.html#ga4390a8b4c55e4250780e0d781255cfd5",
"a01537.html#ga87898c9d5ca977d0d4c7d32996aff34e",
"a01537.html#gacac7f32aa4a2b3ac2e512c5097aa70dc",
"a01668.html#a446e298803f7f127163c6febdb30848a",
"a01756.html#ga640ec7f58a1e7e8422287971ea5cf37a",
"a01812.html#a19aaf012161f62da7b7c26fe03aafe79",
"a02064.html#afe350adf1c643466c914b296a2185d90",
"a02356.html#ga2bfb971e539628565e620e3172cb10ce",
"a02460.html#afba9d2a1341e2a04e17212f4b65c6885",
"a02544.html#a0958db3481ae455b1e0ba86448bc14f4",
"a02572.html#ab628624dcb9829c12e85b8621b73a29a",
"a02604.html#a20e101a490133f5fd214361e01bef421",
"a02848.html#a2e9204b52c7cc6542d71907101334536",
"a03476.html",
"a04712.html#ad5dab9178c02fc5162c739479b15d566",
"a04788.html#aa4a6c059c158877d2390196bbff5b480",
"a05160.html",
"a05476.html#a03cc027e568ad94dbbbc25da7d485fe7",
"a05652.html#ga3d4955a1b5d2bfe693b600e27a3c4fb6",
"a05856.html#a37d4f8ea21ea6e688a0c4be5c039e139",
"a05880.html#acf81454de90c003b463e19f8703c1cbb",
"a05916.html#a43aa504bdf16eb4c56a51931e9bcf14a",
"a05976.html#a3d19a5219f2c1d0d64a36ef60641628f",
"a06724.html#a6d205c1eab800cb27d82060d11d531a3",
"a07288.html#ab99a3f4ac3d4c0438a4a742698af2164",
"a07352.html",
"a07724.html#a8a74cdefd76b955f8ff523a4ef06ed0f",
"a07744.html#a0d2b5c52350b2b79506ab308b32ca5f1",
"a07784.html#a0fb2af96f3dc4e3797f7c135dfdac88d",
"a07940.html#ada0071765281496697c9766699cc5eea",
"a08020.html#a34d367c806730baf9a10261d5c2ce3b7",
"a08560.html#a0f3b2b35588346ea7568d88ed2f9cd4c",
"a08688.html#a6e80dfd8b82533178eaf1de20a1bed90",
"a08708.html#a16594727cd6619c9b538bc9fdc8bdebe",
"a08792.html#a77b4ad566f5e5cefd3b2e4532649f761",
"a08828.html#a3f985c5b2f4e7220ca0f49fba85ee836",
"a08840.html#a41924838a3b2d20933b7dca87ae27d33",
"a08856.html#a10d1a91748dd64f82d52f40a2815a2d7",
"a08884.html#a13bd14a6494dc9e105bb107309445df5",
"a08964.html#af43a8eb85d1526404ec611b6a1c206f7",
"a09072.html#a2f468a34845d70d1a8bbc789b81088fa",
"a09088.html#ad0d72a6538f76cf6dab83dc94095404e",
"a09196.html#a565749173a7a32f2dafe37d5ebd2cf3f",
"a09332.html#aae0f69fe498930627177ff1f06d0ef9f",
"a09508.html#af750ef5e00aac06284ee4b3064fc9eb3",
"a09736.html#a0dea27cec1f5c65939870a077bf9f676",
"a09904.html#aae0f69fe498930627177ff1f06d0ef9f",
"a10108.html#ae095fa3e08f91d8a3d26dd9444ec4258",
"a10268.html#aabc23267096416ea385ea7fd6be7b3c7",
"a10440.html#a2181b9c08c401ac7c8263b24998f9be7",
"a10604.html#a08e47bff97f75d3e8ac1030a749d8050",
"a10672.html#aa474400e319aa4075abf7109b4d34128",
"a11008.html#aec0611cbd406403c883086089c95a512",
"a11300.html#aaf54564ed79346de28a023c8234c5666",
"a11548.html#adb44e7c7674476631366adf3b9a53023",
"a11592.html#a92bbd3e56fb227dfddf6539f638de54b",
"a11680.html#ab30e907417702d1effc450cbdaf9afdb",
"a11760.html#a0a5754d8de1d35cabddb70b8f9e620ba",
"a11808.html#a1703c8c4bc3c610a9849a2aa5476b3ea",
"a11840.html#af5d3e8a37fdae14092e4d10a915e2764",
"a11880.html#ab71d2808d59df994704ef3d66baf9175",
"a11928.html#ad17a447c0b6ca5c29f5e0b00027ae63b",
"a16591.html#a7f38dc024d68825647a66af9d588f91c",
"a16594_source.html",
"a16732.html",
"a16927.html#gga5088b41ab96d68a5db87b76c180fb0f8a7500611bf7030bc99d25c354e7b64714",
"a17095.html#aa84b939843455ff25007e16446a43289",
"a17221_source.html",
"a17314.html",
"functions_type_c.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';